Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:23:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568482459            10:14 PM, 20th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 PM, 20th Jul                     hi                    Hi Good Evening, My order was canceled, I have ordered two items one was canceled and the other item was not. I paid by card just now, my concern is how will i be ab
 le to get the refund.           10:16 PM, 20th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           10:17 PM, 20th Jul                     hi                    This is the order number Sorry, we had to cancel Pocket Detail Longline Blazer ...   items from order 9680354910           10:18 PM, 20th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:19 PM, 20th Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 48.7658 ) on (20/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:2
 0 PM, 20th Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED  1.2342) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:20 PM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           10:21 PM, 20th Jul                     hi                    Nothing else, thank you so much! Eid mubarak!           10:22 PM, 20th Jul                   Sohaib                   For you as well           10:22 PM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 20th Jul                                          View conversat
 ion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887494